Chcete vyzkoušet nové KDE nebo GNOME?

Hledáte nové aplikace a prostředí pro  Mandriva Linux 2006? Zkuste tyto balíčky ze zdroje Seer Of Souls, který již nějakou dobu celkem spokojeně používám. Kromě KDE 3.5, GNOME 2.12 (ukázky např. zde, Ubuntu si kvůli tomu instalovat nemusíte :), XFCE 4.2.2 nebo E17-pre (ukázky jsou třeba tady) tam najdete další velkou spoustu zajímavého softwaru.

Měly by se takové balíčky objevit na aktualizačním CD? Nebo byste chtěli raději DVD? 

16 komentářů

  1. baciyelmo | 09.01.2006 | 21:44 | Odpovědět

    Nehrozi s temi balicky ze se system kvuli zavislotem stane nejakym hibridem mimo kontrolu?

    Daniel.

    1. kavol | 11.01.2006 | 15:47 | Odpovědět

      mno, závislosti moc vychytané nemají (upgradoval jsem kde-base kvůli novému konqueroru, a nešel spustit, dokud jsem nezupgradoval i kde-libs+libkdecore, takže by to mělo v závislostech být …), nicméně že z toho bude “hybrid mimo kontrolu” bych se nebál 😉

      kavol

      1. Anonym | 12.01.2006 | 12:15 | Odpovědět

        Presne tak, zavislosti vychytane nemaji, ale da se to zvladnout, funguje to ale vyborne a hlavne rychleji!

        1. Anonym | 12.01.2006 | 23:28 | Odpovědět

          me by celkem zajimalo jestli existuje funkcni balicek pro 2006 digikam verze 8.0 …..jak z oficialnich tak z tohoto zdroje to umi jen :
          digikam: symbol lookup error: digikam: undefined symbol: _ZN12AlbumManagerC1Ev

          Jak sem se dival do google tak nejsem sam komu to dela a zadne reseni jsem nikde nenasel…….

          1. Anonym | 12.01.2006 | 23:50 | Odpovědět

            tak sem se premohl a digikam zkompiloval sam a vali to:-)

        2. Anonym | 13.01.2006 | 11:01 | Odpovědět

          S tou rychlostou je to naozaj viditelny rozdiel…. nestazujem sa……… Tomas B.

      2. Ivan Bíbr | 13.01.2006 | 16:24 | Odpovědět

        Toto bohuzel hrozi vzdy. Otazka je, jestli vam to za to stoji nebo ne.

        Ja nektere veci pouzivam a jsem spokojen, problemy nemam, prestoze pouzivam vice alternativnich zdroju.

  2. mistvan | 10.01.2006 | 11:25 | Odpovědět

    Já bych je na aktualizačním CD uvítal a raději bych chtěl DVD než CD.

  3. f0f0 | 11.01.2006 | 08:09 | Odpovědět

    balicky KDE 3.5 pre x86_64 nebudu?

    1. Ivan Bíbr | 13.01.2006 | 16:02 | Odpovědět

      Jsou myslím v Mandriva klubu. Na volných FTP zdrojích jsem je zatím neviděl…

      1. Anonym | 14.01.2006 | 12:56 | Odpovědět

        No to je super 🙁
        Toto je denina vec co ma na Mandrive stve…preco neuvolnia balicky pre KDE aj pre ostatnych? Vobec to nechapem 🙁

        1. Anonym | 27.01.2006 | 10:26 | Odpovědět

          lebo si kreten

  4. slavomir16 | 11.01.2006 | 22:31 | Odpovědět

    teda neviem ako vam,ale mne to hlasi chyby v zavislostiach, nenajde baliky

  5. mkuna | 15.01.2006 | 12:06 | Odpovědět

    Podarilo se nekomu updatovat Gnome 2.10->2.12 pres SoS?
    U mne vlastni update probehl bez vetsich problemu, ale po spusteni jakakoli akce vedouci na nautilus (napr. Ikona na plose -> Prochazet ci Vlastnosti) vede na krach nautila. Nepodarilo se mi to vyresit a tak jsem musel zpet na Gnome 2.10 a udelat vse jinak.
    Zdravim. MK

  6. Visit | 09.06.2007 | 20:52 | Odpovědět

    Usefull information and all is good arranged. [url=http://www.eccentrix.com/members/ringers/]glucometer[/url]

  7. Top | 21.06.2007 | 11:03 | Odpovědět

    Thank you for a very informative site. [url=http://firewood.fr33webhost.com]firewood sales[/url]

Leave a comment

Sorry, you must be logged in to post a comment. Login